Notifications

34 views

Description

"Irrelevant" choice for Substate field is missing in english language when vulnerability response plugin is activated. 

Steps to Reproduce

1. Navigate System Definition --> Plugins
2. Search for vulnerability response and click Activate/Upgrade.
3. Search for I18N: Spanish Translations and click Activate/Upgrade.
4. Navigate System Definition --> Choices
5. Filter as Table=sn_vul_vulnerability and Element=substate

Expected Behavior: User should be able to see the irrelevant choice in Englis langugage as well.
Actual Behavior: Irrelevante is exist for spanish but there is no irrelevant choice in English.

Workaround

This issue is under review. To receive notifications when more information is available, subscribe to this Known Error article by clicking the Subscribe button at the top right of the article. If you are able to upgrade, review the Fixed In field to determine whether any versions have a permanent fix.


Related Problem: PRB1313527

Seen In

There is no data to report.

Associated Community Threads

There is no data to report.

Article Information

Last Updated:2018-11-14 04:46:46
Published:2018-11-14